.container .content .inner .visual {
  background: #d5dfef url(/images/company/visual.jpg) 50% 50% no-repeat;
  background-size: auto 100%; }
  .container .content .inner .visual .copy {
    position: relative;
    width: 605px;
    margin: auto; }
    .container .content .inner .visual .copy h2 p {
      color: #566ed6; }
    .container .content .inner .visual .copy h2 div {
      color: #566ed6; }
.container .content .inner .company {
  position: relative;
  width: 1200px;
  margin: auto; }
  .container .content .inner .company .form_wrap {
    padding-top: 130px; }
    .container .content .inner .company .form_wrap h3 {
      font-weight: 600;
      font-size: 30px;
      padding-bottom: 25px; }
    .container .content .inner .company .form_wrap .form_layout {
      display: flex;
      justify-content: space-between;
      flex-flow: wrap;
      border-top: 2px solid #000;
      padding: 25px 0; }
      .container .content .inner .company .form_wrap .form_layout li {
        margin: 15px 0; }
        .container .content .inner .company .form_wrap .form_layout li.col2 {
          width: 49%; }
        .container .content .inner .company .form_wrap .form_layout li.col1 {
          width: 100%; }
        .container .content .inner .company .form_wrap .form_layout li input[type="text"] {
          border: 1px solid #dddddd;
          width: 100%;
          height: 50px;
          text-indent: 20px; }
        .container .content .inner .company .form_wrap .form_layout li .file-box {
          height: 50px;
          border: 1px solid #dddddd; }
          .container .content .inner .company .form_wrap .form_layout li .file-box .upload-name {
            border-bottom: none;
            width: 100%;
            text-indent: 20px; }
          .container .content .inner .company .form_wrap .form_layout li .file-box label {
            color: #fff;
            background: #999;
            width: 120px;
            height: 30px;
            font-weight: 500;
            line-height: 30px;
            margin-right: 10px; }
        .container .content .inner .company .form_wrap .form_layout li textarea {
          width: 100%;
          resize: none;
          color: #999;
          font-weight: 500;
          font-size: 16px;
          border: 1px solid #dddddd;
          height: 300px;
          padding: 20px; }
    .container .content .inner .company .form_wrap .personal {
      margin-top: 80px; }
      .container .content .inner .company .form_wrap .personal h4 {
        font-weight: 600;
        border-bottom: 2px solid #000;
        margin-bottom: 25px;
        padding-bottom: 10px;
        font-size: 26px; }
      .container .content .inner .company .form_wrap .personal table {
        width: 100%;
        border-top: 1px solid #dddddd;
        margin-top: 20px; }
        .container .content .inner .company .form_wrap .personal table th {
          font-size: 18px;
          font-weight: 500;
          background: #f8f8f8;
          border-left: 1px solid #dddddd;
          border-bottom: 1px solid #dddddd;
          border-right: 1px solid #dddddd;
          padding: 20px 0; }
        .container .content .inner .company .form_wrap .personal table td {
          color: #999;
          font-size: 16px;
          border-left: 1px solid #dddddd;
          border-bottom: 1px solid #dddddd;
          border-right: 1px solid #dddddd;
          line-height: 1.3;
          padding: 20px; }
        .container .content .inner .company .form_wrap .personal table tfoot td {
          padding-left: 0;
          border-left: none;
          border-bottom: none;
          border-right: none;
          font-size: 16px;
          line-height: 1.4; }
    .container .content .inner .company .form_wrap .btn_send {
      position: relative;
      margin: auto;
      display: flex;
      justify-content: center;
      align-items: center;
      border: 1px solid #000;
      width: 200px;
      height: 50px;
      font-size: 18px;
      margin-top: 50px; }
  .container .content .inner .company.vision .section1 {
    padding: 150px 0; }
    .container .content .inner .company.vision .section1 h4 {
      text-align: center;
      line-height: 1.25;
      padding-bottom: 50px; }
    .container .content .inner .company.vision .section1 p {
      text-align: center;
      color: #000; }
  .container .content .inner .company.vision .section2 .item ul {
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 1140px;
    margin: auto;
    overflow: hidden;
    border-radius: 20px;
    margin-bottom: 100px;
    -webkit-box-shadow: 0px 0px 10px 5px rgba(204, 204, 204, 0.2);
    box-shadow: 0px 0px 10px 5px rgba(204, 204, 204, 0.2); }
    .container .content .inner .company.vision .section2 .item ul li {
      width: 570px; }
      .container .content .inner .company.vision .section2 .item ul li.txt {
        padding: 70px 50px; }
      .container .content .inner .company.vision .section2 .item ul li.img {
        background: #e7eaf5;
        display: flex;
        justify-content: center;
        align-items: center; }
      .container .content .inner .company.vision .section2 .item ul li h5 {
        font-size: 34px;
        line-height: 1.3;
        padding-bottom: 40px; }
        .container .content .inner .company.vision .section2 .item ul li h5 .parentheses {
          font-size: 32px;
          font-weight: 500; }
      .container .content .inner .company.vision .section2 .item ul li p {
        font-size: 20px;
        line-height: 1.6;
        color: #000;
        text-align: justify; }
        .container .content .inner .company.vision .section2 .item ul li p .ltd {
          font-weight: 400; }
  .container .content .inner .company.busi .section {
    text-align: center; }
  .container .content .inner .company.busi .section1 {
    padding: 150px 0; }
    .container .content .inner .company.busi .section1 .item h4 {
      padding-bottom: 50px; }
    .container .content .inner .company.busi .section1 .item h5 {
      padding-bottom: 50px;
      font-size: 36px;
      line-height: 1.35; }
  .container .content .inner .company.busi .section2 .item ul {
    display: flex;
    justify-content: space-between;
    flex-flow: wrap; }
    .container .content .inner .company.busi .section2 .item ul li {
      display: inline-block;
      width: 580px;
      padding-left: 120px;
      margin-bottom: 50px;
      min-height: 210px;
      border-bottom: 1px solid #eee; }
      .container .content .inner .company.busi .section2 .item ul li h5 {
        text-align: left;
        font-size: 26px;
        font-weight: 700;
        padding: 40px 0 6px 0; }
      .container .content .inner .company.busi .section2 .item ul li p {
        text-align: left;
        font-size: 18px; }
      .container .content .inner .company.busi .section2 .item ul li .parentheses {
        font-size: 16px; }
  .container .content .inner .company.busi .section2 .item:nth-child(1) ul li:nth-child(1) {
    background: url("/images/company/busi_icon1.png") 0 70px no-repeat; }
  .container .content .inner .company.busi .section2 .item:nth-child(1) ul li:nth-child(2) {
    background: url("/images/company/busi_icon2.png") 0 70px no-repeat; }
  .container .content .inner .company.busi .section2 .item:nth-child(2) ul li:nth-child(1) {
    background: url("/images/company/busi_icon3.png") 0 70px no-repeat; }
  .container .content .inner .company.busi .section2 .item:nth-child(2) ul li:nth-child(2) {
    background: url("/images/company/busi_icon4.png") 0 70px no-repeat; }
  .container .content .inner .company.busi .section2 .item:nth-child(3) ul li:nth-child(1) {
    background: url("/images/company/busi_icon5.png") 0 70px no-repeat; }
  .container .content .inner .company.busi .section2 .item:nth-child(3) ul li:nth-child(2) {
    background: url("/images/company/busi_icon6.png") 0 70px no-repeat; }
  .container .content .inner .company.his .section1 .item ul {
    display: flex;
    justify-content: space-between;
    height: auto; }
    .container .content .inner .company.his .section1 .item ul li {
      padding-bottom: 100px;
      height: auto; }
      .container .content .inner .company.his .section1 .item ul li h4 {
        padding-bottom: 25px;
        font-size: 45px;
        font-weight: 600; }
      .container .content .inner .company.his .section1 .item ul li h5 {
        padding-bottom: 5px;
        font-size: 18px;
        font-weight: 700; }
      .container .content .inner .company.his .section1 .item ul li .parentheses {
        font-size: 14px; }
      .container .content .inner .company.his .section1 .item ul li:nth-child(1) {
        width: 526px; }
      .container .content .inner .company.his .section1 .item ul li:nth-child(2) {
        position: relative;
        width: 148px;
        height: auto; }
        .container .content .inner .company.his .section1 .item ul li:nth-child(2):before {
          content: "";
          position: absolute;
          width: 1px;
          height: 100%;
          left: 50%;
          top: 0;
          background: #dddddd;
          z-index: 1; }
        .container .content .inner .company.his .section1 .item ul li:nth-child(2) span {
          display: flex;
          width: 30px;
          height: 30px;
          position: absolute;
          top: 0;
          left: 50%;
          margin-left: -15px;
          z-index: 2; }
      .container .content .inner .company.his .section1 .item ul li:nth-child(3) {
        width: 526px; }
    .container .content .inner .company.his .section1 .item ul.txt-right li:nth-child(3) {
      text-align: left; }
      .container .content .inner .company.his .section1 .item ul.txt-right li:nth-child(3) img {
        margin: 40px 0 0 0; }
    .container .content .inner .company.his .section1 .item ul.txt-left li:nth-child(1) {
      text-align: right; }
      .container .content .inner .company.his .section1 .item ul.txt-left li:nth-child(1) img {
        margin: 40px 0 0 0; }
  .container .content .inner .company.his .section1 .item:last-child ul li:nth-child(2):before {
    display: none; }
  .container .content .inner .company.par .page_title {
    padding-bottom: 0; }
  .container .content .inner .company.par .section1 {
    margin-top: 150px; }
    .container .content .inner .company.par .section1 ul {
      position: relative;
      display: flex;
      flex-flow: wrap;
      justify-content: space-between;
      width: 1040px;
      margin: auto;
      overflow: hidden;
      border-radius: 20px;
      margin-bottom: 100px;
      -webkit-box-shadow: 0px 0px 10px 5px rgba(204, 204, 204, 0.5);
      box-shadow: 0px 0px 10px 5px rgba(204, 204, 204, 0.5); }
      .container .content .inner .company.par .section1 ul li {
        width: 520px;
        display: flex;
        flex-flow: wrap;
        align-content: center; }
        .container .content .inner .company.par .section1 ul li.txt {
          padding: 70px 50px; }
        .container .content .inner .company.par .section1 ul li h5 {
          width: 100%;
          font-size: 32px;
          line-height: 1.3;
          padding-bottom: 10px; }
        .container .content .inner .company.par .section1 ul li p {
          display: inline-block;
          width: 100%;
          font-size: 18px;
          line-height: 1.35;
          color: #000;
          padding-bottom: 5px; }
        .container .content .inner .company.par .section1 ul li .parentheses {
          font-size: 16px; }
  .container .content .inner .company.map .section1 {
    display: flex;
    justify-content: space-between; }
    .container .content .inner .company.map .section1 .item {
      position: relative; }
      .container .content .inner .company.map .section1 .item:nth-child(1) {
        width: 390px;
        padding-top: 50px; }
        .container .content .inner .company.map .section1 .item:nth-child(1) ul li {
          margin-bottom: 30px; }
          .container .content .inner .company.map .section1 .item:nth-child(1) ul li:nth-child(1) h5 {
            padding: 0 0 10px 40px;
            background: url("/images/company/tran_icon1.svg") 0 0 no-repeat;
            background-size: auto 30px; }
          .container .content .inner .company.map .section1 .item:nth-child(1) ul li:nth-child(2) h5 {
            padding: 0 0 10px 40px;
            background: url("/images/company/tran_icon2.svg") 0 0 no-repeat;
            background-size: auto 30px; }
          .container .content .inner .company.map .section1 .item:nth-child(1) ul li:nth-child(3) h5 {
            padding: 0 0 10px 40px;
            background: url("/images/company/tran_icon3.svg") 0 5px no-repeat;
            background-size: 28px auto; }
          .container .content .inner .company.map .section1 .item:nth-child(1) ul li .parentheses {
            font-size: 14px; }
        .container .content .inner .company.map .section1 .item:nth-child(1) .btns {
          position: absolute;
          bottom: 0;
          left: 0;
          display: flex;
          justify-content: flex-start; }
          .container .content .inner .company.map .section1 .item:nth-child(1) .btns a {
            border: 1px solid #000;
            padding: 12px 15px;
            font-size: 18px;
            margin-right: 10px; }
      .container .content .inner .company.map .section1 .item:nth-child(2) {
        width: 810px; }
        .container .content .inner .company.map .section1 .item:nth-child(2) > p {
          color: #000;
          font-size: 20px;
          font-weight: 500;
          height: 48px;
          padding-left: 45px;
          background: url("/images/customer/map_icon.png") 0 0 no-repeat;
          background-size: 25px 33px; }
          .container .content .inner .company.map .section1 .item:nth-child(2) > p .parentheses {
            font-size: 18px; }
